{
  "contact": [
    {
      "id": 2,
      "name": "TIRARD",
      "firstname": "Luc",
      "email": "luc.tirard@bas-rhin.fr",
      "phone": "0672193941",
      "mobile" : "0672193941"
    },
    {
      "id": 3,
      "name": "PAUTRAT",
      "firstname": "Hervé",
      "email": "herve.pautrat@bas-rhin.fr",
      "phone": "0688346306",
      "mobile": "0688346306"
    },
    {
      "id": 4,
      "name": "Accueil du service",
      "firstname": "",
      "phone": "0388766341"
    }
  ]
}